
/* Class = "NSMenuItem"; title = "Rename Files if Needed"; ObjectID = "Nhf-se-gJs"; */
"Nhf-se-gJs.title" = "如有必要可重命名文件";

/* Class = "NSMenuItem"; title = "Export For All The Imported Files"; ObjectID = "cwd-Le-HNY"; */
"cwd-Le-HNY.title" = "为所有导入的文件导出";

/* Class = "NSMenuItem"; title = "Export Only For The Selection"; ObjectID = "i77-W0-U5H"; */
"i77-W0-U5H.title" = "仅为选择的文件导出";

/* Class = "NSMenuItem"; title = "Override Files if Needed"; ObjectID = "tLw-kL-3nT"; */
"tLw-kL-3nT.title" = "如有必要可覆盖文件";
